<!DOCTYPE html>
<html lang="en">

  {% include 'html/head.html' %}
  
  <body>
    
    {% include 'html/header.html' %}
    
    {% include 'html/navbar.html' %}
    
    <div class="container">
      <table>
        <tr>
          <th>Name</th>
          <th>NPM</th>
          <th>DOB</th>
        </tr>
        <!-- TODO loop from Friend model -->
        {% for friend in friends %}
        <tr>
          <td>{{ friend.name }}</td>
          <td>{{ friend.npm }}</td>
          <td>{{ friend.birth_date }}</td>
        </tr>
        {% endfor %}
      </table>
    </div>

    {% include 'html/footer.html' %}
      
      {% include 'html/script.html' %}

    </body>
    </html>
